Click here for our Privacy Policy effective before May 25, 2018.
 
Effective Date:  May 25, 2018
At DocuSign, privacy is a priority. This Privacy Policy sets out how DocuSign, Inc. and its group of companies (“us,” “our,” or “we”) collect and use information from customers and other individuals who access or use our websites, including docusign.com and docusign.net, our mobile applications, our web client or professional client, and/or any of our other sites, products, or services that link to this Privacy Policy (the “Services”). By using our Services, you understand that we will collect and use your information as described in this Privacy Policy (collectively “you”). 
If you or your organization has an individual agreement with us, that agreement may have privacy terms that also apply to the information you provide to us under that agreement.  Please review the terms in that agreement because they may be different or more restrictive than the terms in this Privacy Policy.
This Privacy Policy does not apply to any third-party websites and apps that you may use, including any that are linked to in our Services. You should review the terms and policies for third-party websites and apps before clicking on any links.
DocuSign’s core product and services help users create, complete, and show the validity of digital or electronic transactions, such as electronically signing a contract for mobile phone services or placing a digital signature on a loan application. As part of our Services, users want us to collect and record information that helps the parties prove the validity of the transactions. This information includes the persons who are involved in the transactions and the devices those persons use.
We recommend that you read this Privacy Policy in full to ensure you are fully informed. However, if you want to access a particular section of this Privacy Policy, please refer to the below table. 
HOW WE COLLECT INFORMATION
USE OF INFORMATION
INFORMATION SHARING
RETENTION OF INFORMATION
YOUR CHOICES
CHILDREN’S PRIVACY
CALIFRONIA RESIDENTS’ PRIVACY
USERS FROM OUTSIDE THE UNITED STATES
HOW WE PROTECT YOUR INFORMATION
CHANGES TO THIS POLICY
HOW TO CONTACT US
 
1. HOW WE COLLECT INFORMATION
To provide and improve our Services and to support advertising and marketing, we collect information about visitors to our sites, users of our Services, the devices they use, and sometimes their locations. 
We collect certain information directly from you, such as when you fill out forms with a name or email address. We collect other information, usually about devices, browsers, or locations, automatically (without you typing it into a form). We may also collect information about you from other sources, such as if we purchase a list of contact information of people who may be interested in our Services. 
You have choices about whether you visit our sites, install our apps, or provide information to us. However, if you do not provide us with certain information, you may not be able to use some parts of our Services. For example, if you do not adopt an electronic signature, then you will not be able to sign certain electronic documents on our service. For choices you may have, please see Section 5 of this Privacy Policy.
Information We Collect from You.  You provide us with information about yourself when you:
Register or log in to your account
Start, sign, or review an electronic document
Create or edit your user profile
Contact customer support
Comment on our blogs or in community forums
Examples of the information you provide are: name, email address, mailing address, phone number, billing information, or electronic signature. 
You also provide us with information about others when you use parts of our Services, such as when you:
Start or participate in an electronic transaction, such as an envelope within DocuSign Signature
Share information in a Transaction Room
Add others as a member to an existing account
Leave comments
Refer friends
Your main choice for this type of information is simply not providing it, such as by not creating a profile or not leaving a comment in a blog. For other choices you may have, please see Section 5 of this Privacy Policy.  
Information We Collect Automatically. We automatically collect information from you and your devices when you use our Services, even when you visit our sites or apps without logging in. For choices you may have on what information we automatically collect, please see Section ­­5 of this Privacy Policy.  
The information we automatically collect includes:
Device, Usage Information, and Transactional Data. We collect information about how you use our Services and the computers or other devices, such as mobile phones or tablets, you use to access our Services. Some examples include:

		IP address
Precise geolocation information that you allow our apps to access (usually from your mobile device)
Unique device identifiers and device attributes, like operating system and browser type
Usage data, such as: web log data, referring and exit pages and URLs, platform type, number of clicks, domain names, landing pages, pages and content viewed and the order of those pages, the amount of time spent on particular pages, the date and time you used our Services, the frequency of your use of our Services, error logs, and other similar information
Transactional data (non-content data about electronic transactions you start, review, or sign), such as: names and email addresses of parties to an envelope, envelope subject, history of actions that individuals take on an envelope (e.g. review, sign) and information about those individuals or their devices, such as name, email address, IP address, and authentication methods

Cookies and Related Technologies. We may use cookies, which are text files containing small amounts of information that are downloaded on your device (“Cookies”), or related technologies, such as web beacons, local shared objects and tracking pixels to store or collect information. We also allow others to use Cookies within the Services as described below. Cookies can store your preferences, your username, and help tailor advertisements. 
		Analytics. We use services like Google Analytics and Mixpanel. They use Cookies to gather usage data and help us learn how people use our Services, such as the pages they visit and for how long and the website or page they were on before coming to a DocuSign website. 
Tailored Advertising. 
				Ads for Other Products & Services. Third parties whose products or services are marketed on our Services may place or read from Cookies on your computer or other device to collect information. They do this to (i) tailor and serve advertising based on information like past visits to our Services and other sites; and (ii) report the number of ads served and the responses to those ads;
Ads for our Products and Services. We may also use services, like Google, AdRoll, and Appnexus, to serve tailored ads about our products and Services to you on our Services and elsewhere. We allow these third parties to use and access their own cookies on your computer or other device(s) you use to access our Services. We do not have access to these cookies or related technologies, and this Privacy Policy does not govern the use of those cookies and related technologies.


For choices you have on cookies and related technologies, please see Section 5 of this Policy. For additional information about cookies and related technologies, please go to our Cookies Policy.
Information We Collect from Other Sources. We may collect information about you from others, such as: 
Third-Party Sources. Examples of third-party sources include marketers, partners, researchers, affiliates (like companies connected to DocuSign), and others where they are legally allowed to share your information with us. For example, if you register for our Services on another website, the website may provide your information to us.
Other Customers. Other customers may give us your information. For example, if a customer wants you to sign an electronic document in our Services, he or she will give us your email address and name.
Combining Information from Different Sources. We may combine the information we receive from other sources with information we collect from you (or your device) and use it as described in this Privacy Policy.
 Information We Collect & Process on Behalf of Customers. When our customers use our Services, we process and store certain information on their behalf as a data processor. For example, in DocuSign Signature when a customer (or the customer’s Authorized Users) upload contracts or other documents for review or signature, we act primarily as a data processor and process information on the customer's behalf and in accordance with their instructions. In those instances, the customer as the data controller is responsible for most aspects of the processing of the information. If you have any questions or concerns about how information is processed in these cases, including how to exercise your rights as a data subject, we recommend contacting the relevant customer.
 
2. USE OF INFORMATION
In general, we collect, use and store or process your information to provide our Services, to fix and improve them, to develop new services, and to market our companies and their products and services. Here are some examples of how we use the information we process:
Provide you with the services and products you request and collect payments
Send you records of our relationship, including for purchases or other events
Market features, products, or special events using email or phone or send you marketing communications about third party products and services we think may be of interest to you
Record details about what happens with electronic documents, such as who viewed or signed, the devices used and when these events occur
Run sweepstakes and contests
Choose and deliver content and tailored advertising
Create and review data about our users and how they use our Services
Test changes in our Services and develop new features and products
Fix problems you may have with our Services, including answering support questions and resolving disputes
Manage the DocuSign Signature platform including support systems and security
Prevent, investigate and respond to: fraud, unauthorized access to or use of our Services, breaches of terms and policies, or other wrongful behavior
Meet legal retention periods
Other Uses. We may combine the information we collect (“aggregate”) or remove pieces of information (“de-identify”) to limit or prevent identification of any particular user or device to help with goals like research and marketing. This Privacy Policy does not apply to our use of such aggregated or de-identified information.
 Lawful Basis for Processing Your Information. If European data protection law applies and DocuSign acts as a controller, our lawful basis for collecting and using the information described in this Privacy Policy will depend on the information concerned and the specific context in which we collect or use it.
We normally collect or use information from you or others only where we have your consent to do so, where we need the information to perform a contract with you, or where the processing is in our legitimate interests and not overridden by your data protection interests or fundamental rights and freedoms. In some cases, we may have a legal obligation to collect or retain personal information or may need the personal information to protect your vital interests or those of another person. For example, when we:
Use information to create and manage an account, we need it in order to provide relevant services.
Gather and record data associated with use of a digital certificate or digital signature, it is to comply with regulations.
Use names and email addresses for email marketing purposes, we do so with your consent (which you can revoke at any time).
Gather usage data and analyze it to improve our Services, we do so based on our legitimate interest in safeguarding and improving our Services.
If you have questions about or need further information concerning the lawful basis on which we collect and use your personal information, please contact us using the contact details provided in Section ­­11 of this Privacy Policy.
 
3. INFORMATION SHARING
We do not rent, sell, or share your information with third parties except as described in this Privacy Policy.
We share information as follows:
Service Providers. We share your information with other companies we use to support our Services. These companies provide services like search technology, advertising, authentication systems, bill collection, fraud detection, and customer support. Our service providers promise to safeguard your personal information and are not permitted to use it for their own purposes.
Affiliates. We may share your information with other companies under common ownership or control with DocuSign. These companies use your information as described in this Privacy Policy. 
Safety, Security, and Compliance with Law. We may share your information to follow applicable law, or to respond to legal process (like a subpoena). We also may share your information when there are threats to the physical safety of any person, violations of this Privacy Policy or other agreements, or to protect the legal rights of third parties, including our employees, users, or the public. For more information, please go to our Response to Third-Party Requests for User Data.
Business Transactions. We may share your information during a corporate transaction like a merger, or sale of our assets. If a corporate transaction occurs, we will provide notification of any changes to control of your information, as well as choices you may have.
Consent. We may share your information in other ways if you have asked us to do so or have given consent. For example, with your consent, we post user testimonials that may identify you.
Your information may also be shared as described below:
Other users. When you allow others to access, use, or edit content in your account, we share that content with them. For example, if you send an envelope to others for review or signature, we make the contents of the envelope available to them. We also make the content of transaction rooms available to the individuals you invite to those rooms.
Third Parties. When you make a payment to another user within our Services, we share your payment method details with the third-party payment processor selected by you or the other user.
Public Information.
User-Generated Content. When you comment on our blogs or in our community forums, this information may also be read, collected, and used by others.
Profile Information. When you create a DocuSign profile, other DocuSign users can view your profile information. If you would like to make this information private, please visit your account settings.

Your Employer or Organization. When you create an account or user role with an email address assigned to you as an employee, contractor or member of an organization, such as yourname@youremployer.com or yourname@nonprofit.org, that organization (if it is a DocuSign customer with certain features) can find your account and take certain actions that may affect your account.
 
4. RETENTION OF INFORMATION
We keep your personal information for no longer than necessary for the purposes for which it is processed. The length of time for which we retain information depends on the purposes for which we collected and use it and/or as required to comply with applicable laws. Where there are technical limitations that prevent deletion or anonymization, we safeguard personal data and limit active use of it.
See Section 5 for choices about storage of your information.
 
5. YOUR CHOICES
This section describes many of the actions you can take to change or limit the collection or use of your information. 
Profile. You are not required to fill out a profile. If you do, you can access and review this information. If any information is inaccurate or incomplete, you can make changes in your account settings.
Marketing Messages. You can opt out of email marketing messages we send. You can opt out of these messages by clicking on the “unsubscribe” link in the email message. Please note that we may send you one message to confirm you want to opt out. If you are a registered user of our Services, or if you have engaged in transactions with us, we may continue to send transactional or relationship messages (e.g., signing notifications or account notifications) after you opt out of marketing messages. To opt out of other direct marketing from us, please contact us using the email in Section 11 of this Privacy Policy.
Cookies and Other Related Technology. You can choose to decline cookies through your browser settings. However, if you decline cookies, you may not be able to use some parts of our Services.
		To change how Google Analytics collects and uses your information, you may install the Google Analytics Opt-Out Browser by clicking here. For Mixpanel’s opt-out, click here.
To exercise choices for tailored advertising, please visit the following sites (please note that you may still receive advertising content, but it will not be tailored to you):
				Network Advertising Initiative’s Consumer Opt-Out Link
Digital Advertising Alliance’s Consumer Opt-Out Link
TRUSTe’s Advertising Choices
Google Ad Settings
For your mobile devices, please read your operating system’s instructions.

We do not recognize or respond to browser-initiated Do Not Track signals.
For more information on Cookies, Advertising, and Choices visit our Cookie Policy.

Device and Usage Information. If you do not want us to see your device location, you can turn off location sharing on your device, change your device privacy settings, or decline to share location on your browser.
Closing Your Account. If you wish to close your account, please go to your account settings. You may also email us at the email address listed in Section 11 to close your account.
Complaints. We are committed to resolving valid complaints about your privacy and our collection or use of your personal data. For questions or complaints regarding our data use practices or Privacy Policy, please contact us using the email address listed in Section 11 of this Privacy Policy. 
 If you are in Switzerland or the European Economic Area (“EEA”), please also refer to Section 8 of this Privacy Policy.
 
6. CHILDREN’S PRIVACY
Our Services are not designed for and are not marketed to people under the age of 18 (“minors”). We do not knowingly collect or ask for information from minors. We do not knowingly allow minors to use our Services. If you are a minor, please do not use our Services or send us your information. We delete information that we learn is collected from a minor without verified parental consent. Please contact us using the email address listed in Section 11 if you believe we might have information from or about a minor.
 
7. CALIFORNIA RESIDENTS’ PRIVACY
If you are a California resident, you may ask for a list of third parties that have received your information for direct marketing purposes during the previous calendar year. This list also contains the types of information shared. We provide this list at no cost. We do not share your information with third parties for their own marketing purposes.
 
8. USERS FROM OUTSIDE THE UNITED STATES
By using our Services, you:
acknowledge that your information will be processed as described in this Privacy Policy;
consent to having your information transferred to our affiliates and facilities, in the United States or elsewhere, and to the facilities of those third parties with whom we share it as described in this Privacy Policy.
 If you are in Switzerland or the European Economic Area (EEA), you may have additional rights under data protection law. 
Transfers to the U.S. and Third Countries. If you are established in Switzerland or the European Economic Area ("EEA"), you understand and acknowledge that DocuSign may transfer your personal data outside of Switzerland and the EEA for processing. Upon your explicit written request, DocuSign may execute Standard Contractual Clauses approved by the European Commission for the benefit of the customer ("Customer SCCs") in order to ensure adequate protection for the Personal Data in accordance with the requirements of the EU General Data Protection Regulation. You acknowledge that DocuSign has been approved for Binding Corporate Rules ("BCRs") for Processors and that, with effect from the date that DocuSign's BCRs are adopted and upon notice from DocuSign (including on this page), all personal data transfers resulting from the use of DocuSign Signature made by or to DocuSign from Switzerland and the EEA shall be conducted under, and in full compliance with, DocuSign's BCRs, and any applicable Customer SCCs shall immediately terminate. The terms “Personal Data,” “Process/Processing,” “Controller,” “Processor,” “Subprocessor,” and “Data Subject” will have the meanings ascribed to them in the EU Data Protection Directive.   
Other Rights
		You can access and review information associated with your account at any time. You also can request the following information: how we collect and use your information and why; the categories of personal data involved; the categories of recipients of your personal data; how we received your personal data; and how long we use or store your personal data or the manner in which we determine relevant retention periods. 
You also have a right to correct your personal data. In certain situations, you can ask that we erase or stop using your information (and object to use of your personal data) or export your data. 
Where we rely on your consent to process your personal data, you have the right to decline consent and/or if provided, to withdraw consent at any time. This will not affect the lawfulness of processing prior to the withdrawal of your consent. At any time, you can request that we stop using your information for direct marketing purposes. See Section 5 of our Privacy Policy for more information on your choices.
You have a right to provide us with guidance on the use, storage, and deletion of your personal data after your death.
You have a right to raise questions or complaints with your local data protection authority at any time.

If you wish to exercise these rights, please contact us at [email protected].
 
9. HOW WE PROTECT YOUR INFORMATION
To keep your information safe, we use physical, electronic, and managerial tools. We apply these tools based on the sensitivity of the information we collect, use, and store, and the current state of technology. Although we take steps to prevent unauthorized access to or use of personal information, the Internet and our Services are not 100% secure. For this reason, we are not able to guarantee that information we collect or store will always be protected from unauthorized access, or that it will only be used as described in this Privacy Policy. 
 
10. CHANGES TO THIS POLICY
We may amend this Privacy Policy to reflect changes in the law, our companies, our Services, our data collection use and practices, or advances in technology. Our use of the information we collect is subject to the Privacy Policy in effect at the time such information is used. Depending on the type of change, we may notify you of the change by posting on this page or by email. Please carefully review any changes made to this Privacy Policy. 
 
11. HOW TO CONTACT US
For questions or complaints regarding our use of your information or Privacy Policy, please contact us at [email protected] or DocuSign, Attention: Privacy Team, 221 Main Street, Suite 1000, San Francisco, CA 94105. 
